@charset "utf-8";


@font-face {
    font-family: 'LatoRegular';
    src: url('/images/fonts/Lato-Reg-webfont.eot');
    src: url('/images/fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/Lato-Reg-webfont.woff') format('woff'),
         url('/images/fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('/images/fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('/images/fonts/Lato-Lig-webfont.eot');
    src: url('/images/fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/Lato-Lig-webfont.woff') format('woff'),
         url('/images/fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('/images/fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('/images/fonts/Lato-Bol-webfont.eot');
    src: url('/images/fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/Lato-Bol-webfont.woff') format('woff'),
         url('/images/fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('/images/fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('/images/fonts/Lato-LigIta-webfont.eot');
    src: url('/images/fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/Lato-LigIta-webfont.woff') format('woff'),
         url('/images/fonts/Lato-LigIta-webfont.ttf') format('truetype'),
         url('/images/fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('/images/fonts/Lato-RegIta-webfont.eot');
    src: url('/images/fonts/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/Lato-RegIta-webfont.woff') format('woff'),
         url('/images/fonts/Lato-RegIta-webfont.ttf') format('truetype'),
         url('/images/fonts/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.header h5 {
  font-family: 'LatoItalic';
  font-weight: normal;
  font-style: normal;
}
.nav a {
  behavior: url(/css/PIE.htc);
}
.nav a:hover,
.nav a.selected {
  behavior: url(/css/PIE.htc);
}
.sub-nav .sub-nav-heading {
  font-family: 'LatoBold';
  font-weight: normal;
  font-style: normal;
}
.year-year h2 {
   font-family: 'LatoLight';
  font-weight: normal;
  font-style: normal;
}
.copy-box h1 {
  font-family: 'LatoLight';
  font-weight: normal;
  font-style: normal;
}
.copy-box strong {
  font-family: 'LatoBold';
  font-weight: normal;
  font-style: normal;
}
.contact .copy-box h2 {
  font-family: 'LatoBold';
  font-weight: normal;
  font-style: normal;
}
.news-grid .news-spec span,
.project-grid .project-spec span,
.people-grid .people-spec span {
  font-family: 'LatoBold';
  font-weight: normal;
  font-style: normal;
}
.career-button-box a {
  behavior: url(/css/PIE.htc);
}
.mission h1 {
   font-family: 'LatoLightItalic';
  font-weight: normal;
  font-style: normal;
}
.photo-box img,
.photo-box .rounded-img,
.map-box img,
.map-box .rounded-img{
  behavior: url(/css/PIE.htc);
  position: relative;
}
.post-2000 .photo-box img,
.post-2000 .photo-box .rounded-img {
  behavior: url(/css/PIE.htc);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#a4a4a4')";
}
.career-timeline-box {
  behavior: url(/css/PIE.htc);
}
.slider {
  z-index: 100;
  behavior: url(/css/PIE.htc);
}
.slider h2 {
  font-family: 'LatoLight';
  font-weight: normal;
  font-style: normal;
}
.footer {
  behavior: url(/css/PIE.htc);
}
.search-bar {
  behavior: url(/css/PIE.htc);
}


/*   -------------   KWICKS   -------------   */
#kwick_1 { 
  behavior: url(/css/PIE.htc);
}
.kwicks.horizontal-3 #kwick_3,
.kwicks.horizontal-5 #kwick_5 {
  behavior: url(/css/PIE.htc);
}
#kwick_1 .kwickbase-overlay {
  behavior: url(/css/PIE.htc);
}
#kwick_3 .kwickbase-overlay {  
  background-image: url(/images/BG_Concertina-Translucent-Curve.png);
  background-repeat: no-repeat;
  background-position: right;
}
.kwicks h1 {
  font-family: 'LatoBold';
  font-weight: normal;
}
.kwicks h2 {
font-family: 'LatoBold';
  font-weight: normal;
}


/*   -------------   SCROLLABLE   -------------   */

.scrollable img,
.scrollable .rounded-img { 
 behavior: url(/css/PIE.htc);
 position: relative;
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=180, Color='#a4a4a4')";
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
   behavior: url(/css/PIE.htc);
  position: relative;
}


/*   -------------   MOSAIC   -------------   */

.mosaic-block {
    behavior: url(/css/PIE.htc);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=180, Color='#b2b2b2')";
}























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
